Subject: Ticket Assigned - DELIVERY NO. 9770775745
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 Feb 2020 13:35:51 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  DELIVERY NO. 9770775745 Hi,

Greetings!

Further to above order number I have received an sms that it was cancelled already and payment will be returned without the cost of the delivery.

I was not able to talk to your delivery guy so its not my fault that it was not delivered. I used to order with pick-up option but this item don’t have this option where I can 
buy the same item so I can just visit the branch.

Appreciate your immediate action.

Thanks and best regards,

Luz

Luzviminda Malubay

Orchidea Properties LLC
Office 2803 & 2804 The Burlington Tower , Business Bay , Dubai U.A.E - P.O BOX : 125202
T. +971 4 265 4087   F. +971 4 2979589  M. +971 56 4885943

E-mail: [email-masked] <mailto:[email-masked]> - Web: www.leonard-properties.ae <http://www.leonard-properties.com/>

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/488760